Subject: Ticket Assigned -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Nov 2022 19:07:20 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Contacted
Hai Niveditha Amit here. I just got my its I shopped for delivered today. I
got everything but not the Juniors Multicolour Printed sweatshirt. Please
look into it and get back to me. I have attached the order copy received
through email. I have always shopped with Centrepoint and never till now
had any issues infact it was always a pleasure to shop with you. Please
look into the matter.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5317681